New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Attempt to fix build flakiness using "npm ci" #1727

Merged
merged 1 commit into from Nov 26, 2018

Conversation

Projects
None yet
1 participant
@SteveSandersonMS
Member

SteveSandersonMS commented Nov 26, 2018

The main complexity is that we need NPM 5.7.0+, hence having to ensure all the CI systems are using a recent-enough version of Node.

@SteveSandersonMS SteveSandersonMS merged commit 10da60f into master Nov 26, 2018

3 checks passed

continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
license/cla All CLA requirements met.
Details

@SteveSandersonMS SteveSandersonMS deleted the stevesa/use-npm-ci branch Nov 26, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment